@charset "utf-8";
/* CSS Document by srinoj kumar.s */

body {
margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%; 
	min-width:1002px; 
	min-height:100%; 
	height:auto; 
font-family:Tahoma, Arial, Helvetica, sans-serif;
background-color:#ffffff;
}

img {border:0px;}
h1, h2, h3, h4, h5, h6, p, div, ol, ul, li { margin:0px; padding:0px; list-style-type:none}
a { outline-style:none; outline-width:0px; outline:none; border:none;}
a:hover { outline-style:none; outline-width:0px;outline:none; border:none;}
a img {border:0; outline:none;}
a:hover img{border:0; outline:none}

.top_holder{background-image:url(../images/top_bg.jpg); height:417px; background-position:top left; background-repeat:repeat-x; margin:0 auto; }
.top_holder_inner{background-image:url(../images/inner_top_bg.jpg); height:310px; background-position:top left; background-repeat:repeat-x; margin:0 auto; }
.menubg{background-image:url(../images/menubg.jpg); background-position:top left; background-repeat:no-repeat; width:900px; height:35px; }
.contborder{ border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9;}
.contborderleft{ border-left:1px solid #e9e9e9;}
.contborderright{border-right:1px solid #e9e9e9;}
.contbg {background-image:url(../images/content_bg.jpg); background-position:bottom left; height:128px; background-repeat:no-repeat}
.homeconttxt { font-family:Tahoma, Arial; font-size:11px; color:#333333; line-height:18px; }
.profletxt { font-family:Tahoma, Arial; font-size:11px; color:#0b6d92; line-height:16px; padding-left:12px; }
.profilebg{/*background-image:url(../images/Exterior.jpg);*/ background-repeat:no-repeat; background-position:top left; height:189px; }
.innerconttxt p{ font-family:Tahoma, Arial; font-size:11px; color:#333333; line-height:18px; padding-left:12px; padding-bottom:12px; padding-right:5px; }
.more_links { font-family:Tahoma, Arial; font-size:11px; color:#de3839; padding:0px 0px 0px 0px; text-decoration:none; }
.more_links a { font-size:11px; color:#de3839; padding-left:2px; text-decoration:none; }
.more_links a:hover { font-size:11px; color:#b30d00; padding-left:2px; text-decoration:underline;}
.footertext{
color:#686767;
text-decoration:none;
font-size:11px;
font-family:Tahoma, Arial;
}

.footertext a {
color:#686767;
text-decoration:none;
font-size:11px;
font-family:Tahoma, Arial;
}

.footertext a:hover {
color:#929292;
text-decoration:underline;
font-size:11px;
font-family:Tahoma, Arial;
}
.titletxt { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#0b6d92; padding-left:12px; padding-bottom:8px; text-transform:uppercase; }

.textblack {
font-size:13px;
color:#333333;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.textmandatory {
font-size:11px;
color:#ff0000;
font-weight:normal;
}

.contact input {
border:1px solid #cccccc;
padding:2px;
text-align:left;
font-size:11px;
color:#000000;
width:200px;
height:16px;
}

.address textarea {
border:1px solid #cccccc;
padding:2px;
text-align:left;
font-size:11px;
color:#000000;
width:200px;
font-family:tahoma, arial;
}
.homecont { font-size:14px; color:#575353; font-family:Arial, Helvetica, sans-serif; line-height:20px; padding-top:2px; }
.ongoingpro{color: #0B6D92;font-family: Arial,Helvetica,sans-serif;font-size: 14px;font-weight: bold;}

.clickimg img {
    height: 22px;
    padding-top: 3px;
    width: 68px;
}

.ul_cls{list-style-type:disc ! important; font-size: 14px;
    line-height: 26px;}